Topic: can't install rails

I followed the instructions in installing Rails for ruby  (http://wiki.rubyonrails.com/rails/pages/GemRails):

jon@jon3:~$ ruby -v
ruby 1.8.6 (2007-06-07 patchlevel 36) [i486-linux]
jon@jon3:~$ sudo gem update
[sudo] password for jon: <password entered>
sudo: gem: command not found

Then I tried:
jon@jon3:~$ apt-get install gem
it did alot of stuff, and then..:

jon@jon3:~$ sudo gem update
[sudo] password for jon: <password entered>
sudo: gem: command not found

sad

I am using Ubuntu 7.10 and I haven't tinkered with ruby or gems in any way. All I did prior to this was apt-get install ruby



/Jon Loldrup

Re: can't install rails

Try 'apt-get install install rubygems'.


http://packages.ubuntu.com/gutsy/graphics/gem
Graphics Environment for Multimedia - PureData library

http://packages.ubuntu.com/gutsy/interpreters/rubygems
package management framework for Ruby libraries/applications

Vincent Woo Ruby on Rails Blog

Re: can't install rails

vwoo wrote:

Try 'apt-get install install rubygems'.

apt-get install rubygems
seemed to work. Thank you smile

/Jon